Subject: Re: Pine 3.91 inserts

From: [email-masked]
Date: 29 Aug 1995 14:17:25 MET

Randy Jay Yarger wrote:
> I'm using Pine 3.91 on a black NeXT 3.2 and I've noticed that when mail 
> send from my machine is read on certain mailers (generic 'mail', mail 
> programs on IBM mainframes and VAX machines) sometimes the characters 
> =20 appear at the end of lines. This only happens sometimes and I've not 
> found a pattern yet. 

The =XX looks as a mimecoded character, and 20 hex is the same as a
space.
Have you maybe written a space-character, at the end of some line(s) ?

/Mats